Отдых в Молдове
Места
GET/v1/rest
Места отдыха в Молдове. 3 кредита за 50 строк. Останавливается на странице 5. Без телефонов, адресов электронной почты, владельцев и фото.
Параметры
-
regionstringнеобязательныйРайон.
-
kindstringнеобязательныйТип места: base, cabin, gazebo, guesthouse.
-
pageintegerнеобязательныйпо умолчанию 1Страница, от 1 до 5.
Возможные ошибки
curl "https://api.satelit.md/v1/rest?kind=base" \
-H "Authorization: Bearer $SATELIT_KEY" const res = await fetch("https://api.satelit.md/v1/rest?kind=base", {
headers: { Authorization: `Bearer ${process.env.SATELIT_KEY}` },
});
const { data, meta } = await res.json();
console.log(data, meta.credits); import json, os, urllib.request
req = urllib.request.Request(
"https://api.satelit.md/v1/rest?kind=base",
headers={"Authorization": f"Bearer {os.environ['SATELIT_KEY']}"},
)
with urllib.request.urlopen(req) as res:
body = json.load(res)
print(body["data"], body["meta"]["credits"]) <?php
$ch = curl_init("https://api.satelit.md/v1/rest?kind=base");
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => ["Authorization: Bearer " . getenv("SATELIT_KEY")],
]);
$body = json_decode(curl_exec($ch), true);
curl_close($ch);
print_r($body["data"]); {
"data": [
{
"id": 3,
"name": "Baza de odihnă Vacanza",
"kind": "base",
"region": "Municipiul Chișinău",
"city": "Vadul lui Vodă",
"lat": 47.081783,
"lon": 29.103427,
"price_from": 800,
"price_unit": null,
"season": null,
"updated_at": "2026-11-02T17:08:35+02:00",
"sources": [
{
"name": "OpenStreetMap",
"url": "https://www.openstreetmap.org/"
}
]
}
],
"meta": {
"credits": 3,
"updated_at": "2026-11-02T13:05:00+02:00",
"sources": [
{
"name": "rest and classifieds sites",
"license": "none: read from the source's public pages; no agreement with the source and no licence over its data is granted"
}
],
"attribution": "Date: Satelit (satelit.md)",
"page": {
"page": 1,
"per": 50,
"total": 1437,
"pages": 29
}
}
}